<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Luciano</title>
</head>
<body>
    <h1>luciano vasquez</h1>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Officia dolore, ut repudiandae excepturi aspernatur illum reprehenderit id itaque ducimus nostrum magni sapiente animi ipsum? Ut accusantium facere illo nulla vel?</p>
    <a href="www.ucp.edu.co" target="_blank"> Pagina de la U</a>
</body>
</html>